# Translation of tdefile_gif.po to Catalan
# KFILE_GIF CATALAN TRANSLATION.
# Copyright (C) 2002, 2005 Free Software Foundation, Inc.
# Josep Ma. Ferrer <txemaq@bigfoot.com>, 2002.
# Josep Ma. Ferrer <txemaq@spymac.com>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: tdefile_gif\n"
"POT-Creation-Date: 2020-05-11 04:04+0200\n"
"PO-Revision-Date: 2005-10-02 16:00+0200\n"
"Last-Translator: Josep Ma. Ferrer <txemaq@spymac.com>\n"
"Language-Team: Catalan <kde-i18n-ca@kde.org>\n"
"Language: ca\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.10.2\n"

#. Instead of a literal translation, add your name to the end of the list (separated by a comma).
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr ""

#. Instead of a literal translation, add your email to the end of the list (separated by a comma).
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr ""

#: tdefile_gif.cpp:55
msgid "General"
msgstr "General"

#: tdefile_gif.cpp:59
msgid "Version"
msgstr "Versió"

#: tdefile_gif.cpp:61
msgid "Dimensions"
msgstr "Dimensions"

#: tdefile_gif.cpp:65
msgid "Bit Depth"
msgstr "Bits de profunditat"

#: tdefile_gif.cpp:103
msgid "GIF Version 89a"
msgstr "Versió 89a del GIF"

#: tdefile_gif.cpp:105
msgid "GIF Version 87a"
msgstr "Versió 87a del GIF"

#: tdefile_gif.cpp:108
msgid "Unknown"
msgstr "Desconegut"
